Subject: Mount problems on NT
From: [email-masked] (Andy Gross)

6 Feb 1997 20:10:55 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Sender: Andy Gross <[email-masked]>
X-Mailer: Mozilla 4.0b1 (Win95; I)
Original-To: [email-masked]
X-Priority: Normal
Original-Sender: [email-masked]

I'm moving my environment from 95 to NT and am having problems
getting mounts to work properly on NT.  Please note, the NT machine
is a fresh install - I am currently running 2 machines; 1 with 95 
and the other with NT.  The scenario is:

I have a server machine sharing a directory.  When I mount the
directory I can ls a sub-directory, cat individual files inside that
directory, but cannot copy that same file or ls with wildcards in
that directory.  When Ido the ls with wildcards, I get each file
listed with the error "No such file or directory".  The same error
if I try to copy it.  Again, "cat"ing the file works fine.  This is all 
when I mount the drive using:
  mount //machine/share /mnt/mountpoint

and use commands like;
  ls /mnt/mountpoint/subdir         <-- works fine
  cat /mnt/mountpoint/subdir/file1  <-- works fine
  ls  /mnt/mountpoint/subdir/fi*    <-- lists files with errors
  cp /mnt/mountpoint/subdir/file1 . <-- lists file1 with error

If I map the network drive, and then mount it, it works fine.  In other 
words, say map \\machine\share to drive T: in Explorer.  Then commands
on that drive work:
  ls //t/subdir                     <-- works fine
  cat //t/subdir/file1              <-- works fine
  ls //t/subdir/fi*                 <-- works fine
  cp //t/subdir/file1 .             <-- works fine

Any ideas why the mount won't access the file?  Did I set something up 
wrong?  I though I set everything up the same as I did on my 95 machine 
- which works fine for this.

Thanks, 
Andy
-- 
Andy Gross                          EMASS
Senior Software Engineer            10949 E. Peakview Ave.
E-Mail: [email-masked]             Englewood, CO  80111
                                    (303) 705-3762 - voice
                                    (303) 792-2465 - fax
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".